[LocalDB]
NeedReplace=0
NeedReplaceUserTemp=0
[UpdateInfo]
ServerFrom=0
ITHost=https://msapi.dahuatech.com:443
RFHost=https://toolboxeng.dahuatech.com:8443
STHost=https://toolboxeng.dahuatech.com:8443
CPQTime=2021-09-29 09:40:02
CPQCountry=VN
CPQFullCountry=Vietnam
CPQFirst=NO
